Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515465 - [Intel 7.4 FEAT] Remove PDF from KB article [doc only]
Summary: [Intel 7.4 FEAT] Remove PDF from KB article [doc only]
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: Documentation
Version: 7.4
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Tomas Capek
QA Contact:
Lenka Špačková
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-20 20:36 UTC by M Camp
Modified: 2019-03-06 00:37 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-01 18:13:32 UTC


Attachments (Terms of Use)

Description M Camp 2017-11-20 20:36:01 UTC
Document URL: https://access.redhat.com/articles/2039623 

Section Number and Name: n/a

Describe the issue: 
Remove OPA Release Note PDF from this KB article: https://access.redhat.com/articles/2039623 
No other changes needed. 

Suggestions for improvement: 

Additional information: 

1. Feature Overview:
    a) Name of feature:
    	Remove OPA Release Note PDF from KB article [doc only]
		
    b) Feature Description:
    	Remove OPA Release Note PDF from this KB article: https://access.redhat.com/articles/2039623 
	No other changes needed. 
		
2. Feature Details:
    a) Architectures:        

    b) Bugzilla Dependencies:
    	
    c) Drivers or hardware dependencies:    

    d) Upstream acceptance information:
    	
    e) External links:

    f) Severity (H,M,L):     

    g) Feature Needed by:    	

3. Business Justification:
    a) Why is this feature needed?
    	Remove PDF from Red Hat KB article; Intel will maintain and update PDF on intel.com. 

    b) What hardware does this enable?
    	Intel Omni-Path hfi1

    c) Is this hardware on-board in a system (eg, LOM) or an add-on card?
    	both

    d) Business impact?
    	Required for the success of Omni-Path

    e) Other business drivers:

4. Primary contact at Red Hat, email, phone (chat)
    Don Bayly
    dbayly@redhat.com

5. Primary contact at Partner, email, phone (chat)
    Technical contact:
      Mary Camp
      mary.camp@intel.com
    Management contact:
      Steve Vogel
      steve.vogel@intel.com

Comment 3 Tomas Capek 2017-11-21 10:07:29 UTC
Hi Mary,

  I've made the requested changes. Can you please confirm all looks good on your side?

Thank you,
Tomas

Comment 4 Tomas Capek 2018-02-01 18:13:32 UTC
All seems to be as expected. Please reopen if necessary.


Note You need to log in before you can comment on or make changes to this bug.